@charset "utf-8";

.precautions {position:relative;}
.precautions .precautions-cont {margin-top:3rem;border-bottom:1px solid #ddd;padding-bottom:2rem}
.precautions .r-txt {
    font-size:0.9rem;
    background: #666;
    border-radius:50px;
    display: block;
    text-align:left;
    color: #edff00;
    padding: 0.65rem 1rem;
}